@charset "utf-8";
/* CSS Document */

body {font-size: 75%; font-family:Arial, Helvetica, sans-serif;}   /* IE */
html > body   {font-size: 12px; font-family:Arial, Helvetica, sans-serif;}  /* Other browsers */
div.description a:active { text-decoration:none;color:#004D93;}
div.description a:link {text-decoration:none; color:#004D93;}
div.description a:visited {text-decoration:none; color:#004D93;}
div.description a:hover {text-decoration:underline; color:#004D93;}
A:active {
	text-decoration: none;
	color: #004D93;
}

A.navi:active {
	text-decoration: none;
	color: #FFFFFF;
}

A:link {
	text-decoration: none;
	color: #004D93;
}

A:visited {
	text-decoration: none;
	color: #004D93;
}


A:hover {
	text-decoration: underline;
	color: #004D93;
}

A.navi:active {text-decoration: none;color: #FFFFFF;}
A.navi:link {text-decoration: none;color: #FFFFFF;}
A.navi:visited {text-decoration: none;color: #FFFFFF;}
A.navi:hover {text-decoration: underline;color: #FFFFFF;}
A.content:active { text-decoration:none;color:#004D93;}
A.content:link {text-decoration:none; color:#004D93;}
A.content:visited {text-decoration:none; color:#004D93;}
A.content:hover {text-decoration:underline; color:#004D93;}
A.headers2:active  {text-decoration:none; color:#FFFFFF;}
A.headers2:link    {text-decoration:none; color:#FFFFFF;}
A.headers2:visited {text-decoration:none; color:#FFFFFF;}
A.headers2:hover   {text-decoration:underline; color:#FFFFFF;}
A.headers:active  {text-decoration:none; color:#88CCFF;}
A.headers:link    {text-decoration:none; color:#88CCFF;}
A.headers:visited {text-decoration:none; color:#88CCFF;}
A.headers:hover   {text-decoration:underline; color:#88CCFF;}
.style9 {color: #B2B2B2; font-family: Arial, Helvetica, sans-serif; font-size: x-small; }
.style10 {color: #FFFFFF}
.style11 {font-family: Arial, Helvetica, sans-serif; font-size: small; }
.style12 {font-family: Arial, Helvetica, sans-serif; font-size: medium; color:#2E2E2E;}
